#kankyobag_header {
  margin-bottom: 40px;
  font-size: 1.5em; }
  #kankyobag_header h1, #kankyobag_header h2, #kankyobag_header h3 {
    border: none;
    padding: 0;
    margin: 0;
    font-size: static; }
  #kankyobag_header em {
    font-weight: bold;
    color: #4fa56d; }
  #kankyobag_header ul {
    letter-spacing: -.4em; }
    #kankyobag_header ul li {
      letter-spacing: normal; }
  #kankyobag_header a {
    color: #14a45a;
    text-decoration: underline; }
    #kankyobag_header a:hover {
      text-decoration: none; }
  #kankyobag_header p,
  #kankyobag_header li {
    line-height: 1.84615; }
  #kankyobag_header img {
    vertical-align: bottom; }
  #kankyobag_header .kankyobag_visual {
    position: relative; }
  #kankyobag_header .kankyobag_nav {
    position: absolute;
    width: 960px;
    left: 0;
    bottom: 0; }
    #kankyobag_header .kankyobag_nav dl {
      display: table;
      width: 100%;
      height: 127px; }
    #kankyobag_header .kankyobag_nav dt, #kankyobag_header .kankyobag_nav dd {
      display: table-cell;
      vertical-align: middle; }
      #kankyobag_header .kankyobag_nav dt img, #kankyobag_header .kankyobag_nav dd img {
        display: block; }
    #kankyobag_header .kankyobag_nav dt {
      width: 232px; }
      #kankyobag_header .kankyobag_nav dt img {
        margin: 0 auto; }
    #kankyobag_header .kankyobag_nav dd li {
      display: inline-block; }
      #kankyobag_header .kankyobag_nav dd li:first-child {
        margin-right: 55px; }
      #kankyobag_header .kankyobag_nav dd li:last-child {
        margin-left: 74px; }
  #kankyobag_header .kankyobag_pagemenu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 22px 60px; }
    #kankyobag_header .kankyobag_pagemenu li {
      text-align: center;
      letter-spacing: normal;
      display: inline-block; }
      #kankyobag_header .kankyobag_pagemenu li:last-child {
        margin-right: 0; }
      #kankyobag_header .kankyobag_pagemenu li a {
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease; }
        #kankyobag_header .kankyobag_pagemenu li a:hover {
          opacity: 0.7; }
    #kankyobag_header .kankyobag_tab .tab__link {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      #kankyobag_header .kankyobag_tab .tab__link li {
        width: 314px;
        text-align: center;
        display: inline-block;
        vertical-align: top; }
        #kankyobag_header .kankyobag_tab .tab__link li a {
          display: block;
          color: #FFF;
          padding: 10px 0;
          text-decoration: none; }
          #kankyobag_header .kankyobag_tab .tab__link li a:before {
            content: '';
            display: inline-block;
            vertical-align: middle;
            margin-right: 10px;
            border-left: 5px solid #FFF;
            border-top: 3px solid transparent;
            border-bottom: 3px solid transparent;
            -webkit-transform: translateY(-2px);
                -ms-transform: translateY(-2px);
                    transform: translateY(-2px); }
        #kankyobag_header .kankyobag_tab .tab__link li.current a, #kankyobag_header .kankyobag_tab .tab__link li:hover a {
          padding: 15px 0; }
          #kankyobag_header .kankyobag_tab .tab__link li.current a:before, #kankyobag_header .kankyobag_tab .tab__link li:hover a:before {
            border-left: 3px solid transparent;
            border-right: 3px solid transparent;
            border-top: 5px solid #FFF;
            -webkit-transform: translateY(0px);
                -ms-transform: translateY(0px);
                    transform: translateY(0px); }
        #kankyobag_header .kankyobag_tab .tab__link li.current {
          pointer-events: none !important; }
        #kankyobag_header .kankyobag_tab .tab__link li:hover a {
          pointer-events: auto; }
        #kankyobag_header .kankyobag_tab .tab__link li.tab01 a {
          background: #14a45a;
          border: 1px solid #14a45a; }
        #kankyobag_header .kankyobag_tab .tab__link li.tab02 a {
          background: #cfb978;
          border: 1px solid #cfb978; }
				#kankyobag_header .kankyobag_tab .tab__link li.tab03 a {
          background: #2a5193;
          border: 1px solid #2a5193; }
    #kankyobag_header .kankyobag_tab .tab__content .tabs {
      width: 100%;
      padding: 30px 20px 30px 0;
      box-sizing: border-box;
      display: none; }
      #kankyobag_header .kankyobag_tab .tab__content .tabs.current {
        display: table; }
      #kankyobag_header .kankyobag_tab .tab__content .tabs01 {
        background: #e9f3d2; }
      #kankyobag_header .kankyobag_tab .tab__content .tabs02 {
        background: #f5f1e4; }
      #kankyobag_header .kankyobag_tab .tab__content .tabs03 {
        background: #f4f8ff; }
      #kankyobag_header .kankyobag_tab .tab__content .tabs .thumb,
      #kankyobag_header .kankyobag_tab .tab__content .tabs p {
        display: table-cell;
        vertical-align: top; }
      #kankyobag_header .kankyobag_tab .tab__content .tabs .thumb {
        text-align: center; }
      #kankyobag_header .kankyobag_tab .tab__content .tabs p {
        width: 800px;
        font-size: 0.867em; }

	#kankyobag_footer {
		font-size: 1.5em;
	}
	#kankyobag_footer img {
		vertical-align: bottom;
	}
	#kankyobag_footer h2, #kankyobag_footer h3 {
		border: none;
		padding: 0;
		margin: 0;
		font-size: static;
	}
	#kankyobag_footer a {
		color: #14a45a;
		text-decoration: underline;
	}
	#kankyobag_footer em {
		font-weight: bold;
		color: #4fa56d;
	}
	#kankyobag_footer p, #kankyobag_footer li {
		line-height: 1.84615;
	}
  #kankyobag_footer .bg {
    background: url('/resource/club_com/special/kankyobag/images/bg_footer.png') repeat 0 0;
    padding: 30px 60px;
    margin-bottom: 40px; }
    #kankyobag_footer .bg p {
      margin-bottom: 15px; }
  #kankyobag_footer #content02 {
    margin-top: 20px; }
    #kankyobag_footer #content02 .thumb {
      width: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      #kankyobag_footer #content02 .thumb li {
        display: inline-block; }
        #kankyobag_footer #content02 .thumb li:first-child {
          width: 54.10765%;
          margin-right: 3.11615%; }
        #kankyobag_footer #content02 .thumb li:last-child {
          width: 42.7762%; }
  #kankyobag_footer #content03 {
    margin-top: 40px; }
    #kankyobag_footer #content03 .num {
      margin: 20px 0 40px; }
      #kankyobag_footer #content03 .num li {
        padding-left: 55px;
        position: relative;
        margin-bottom: 20px; }
        #kankyobag_footer #content03 .num li:before {
          position: absolute;
          display: inline-block;
          vertical-align: top;
          left: 0; }
        #kankyobag_footer #content03 .num li.num01:before {
          content: url(/resource/club_com/special/kankyobag/images/no01.png); }
        #kankyobag_footer #content03 .num li.num02:before {
          content: url(/resource/club_com/special/kankyobag/images/no02.png); }
        #kankyobag_footer #content03 .num li.num03:before {
          content: url(/resource/club_com/special/kankyobag/images/no03.png); }
    #kankyobag_footer #content03 .exp {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      letter-spacing: -.4em; }
      #kankyobag_footer #content03 .exp__thumb, #kankyobag_footer #content03 .exp__col {
        display: inline-block;
        vertical-align: top;
        letter-spacing: normal; }
      #kankyobag_footer #content03 .exp__thumb {
        width: 294px;
        display: inline-block;
        vertical-align: top; }
      #kankyobag_footer #content03 .exp__col {
        width: 640px; }
        #kankyobag_footer #content03 .exp__col--logo {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
              -ms-flex-pack: justify;
                  justify-content: space-between;
          border: 2px solid #e9f3d2;
          border-radius: 30px;
          padding: 20px;
          box-sizing: border-box; }
          #kankyobag_footer #content03 .exp__col--logo + .exp__col--logo {
            margin-top: 20px; }
          #kankyobag_footer #content03 .exp__col--logo .logo,
          #kankyobag_footer #content03 .exp__col--logo .txt {
            display: table-cell;
            vertical-align: top; }
          #kankyobag_footer #content03 .exp__col--logo .logo {
            width: 90px;
            text-align: center;
            position: static; }
            #kankyobag_footer #content03 .exp__col--logo .logo .logo02 {
              width: 73.4375%; }
          #kankyobag_footer #content03 .exp__col--logo .txt {
            width: 480px; }
            #kankyobag_footer #content03 .exp__col--logo .txt h3 {
              font-size: 1.267em;
              color: #14a45a;
              margin-bottom: 10px; }
              #kankyobag_footer #content03 .exp__col--logo .txt h3 .ttl01 {
                width: 74.28571%; }
              #kankyobag_footer #content03 .exp__col--logo .txt h3 .ttl02 {
                width: 36.28571%; }
            #kankyobag_footer #content03 .exp__col--logo .txt p {
              font-size: 86%; }
              #kankyobag_footer #content03 .exp__col--logo .txt p a:before {
                content: '';
                display: inline-block;
                vertical-align: middle;
                margin-right: 10px;
                border-left: 5px solid #14a45a;
                border-top: 3px solid transparent;
                border-bottom: 3px solid transparent;
                -webkit-transform: translateY(-2px);
                    -ms-transform: translateY(-2px);
                        transform: translateY(-2px); }
              #kankyobag_footer #content03 .exp__col--logo .txt p a:after {
                content: '';
                display: inline-block;
                width: 9px;
                height: 9px;
                margin-left: 7px;
                background: url(/resource/club_com/special/kankyobag/images/external.png) no-repeat 0 0;
                background-size: 100% auto; }

